gollum ( ruby)


gollum.gemspec


Name
Required
Latest
Status
~> 6
6.7.0
Ok
~> 6.0
6.0
Ok
~> 2.3
2.4.0
Ok
~> 1.1.0
1.1.0
Ok
~> 2.1
2.1.0
Ok
~> 4.0
4.0.0
Ok
~> 4.0
4.0.0
Ok
~> 2.0
2.0.0
Ok
~> 0.16.2
0.16.10
Ok
~> 4.1
4.3.3
Ok
~> 19.0
19.11.0
Ok
~> 4.1
4.2.1
Ok
~> 1.2
1.4.0
Ok
~> 0.3
0.3.0
Ok
~> 2.1.0
2.1.2
Ok
~> 1.7
1.8.1
Ok
~> 1.8
1.14.5
Ok

Gemfile


Name
Required
Latest
Status
~> 13.0
13.2.1
Ok